libzypp 17.37.10

RpmPostTransCollector.h File Reference
`#include <iosfwd>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/IdString.h>`

Go to the source code of this file.

## Classes
class | zypp::target::RpmPostTransCollector
| Extract and remember posttrans scripts for later execution. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target
namespace | zypp::target::rpm